#product{
    padding: 59px 0 37px;
}
.product-left{
    margin-right: 30px;
    flex-basis: 685px;
    max-width: calc(100% - 515px);
    flex-shrink: 1;
    flex-grow: 0;
}
#product .swiper-slide {
    height: auto;
}
#product .swiper-slide img {
    max-width: 100%;
    pointer-events: none;
}
.product-image{
    width: 100%;
}
.product-thumbs{
    margin-top: 29px;
}
.product-thumbs .circle.swiper-button-prev,
.product-thumbs .circle.swiper-button-next,
#similar .circle.swiper-button-prev,
#similar .circle.swiper-button-next{
    width: 38px;
    height: 38px;
    top: inherit;
    left: inherit;
    right: inherit;
    margin-top: 0;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    outline: none;  
    flex-shrink: 0;
}
#similar .circle.swiper-button-prev {
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
}
#similar .circle.swiper-button-next {
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
}
.thumbs .circle.swiper-button-prev,
.thumbs .circle.swiper-button-next {
    width: 38px;
    height: 38px;
    bottom: 0;
    z-index: 11;
}
.thumbs .circle.swiper-button-prev {
    left: 0;
}
.thumbs .circle.swiper-button-next {
    right: 0px;
}

#product-details iframe,
.product-image iframe {
    max-width: 532px;
    width: 100%;
    aspect-ratio: 16 / 9;
    height: auto;
}

.product-thumbs .circle.swiper-button-prev{
    margin-left: 0;
    margin-right: 45px;
}
.product-thumbs .circle.swiper-button-next{
    margin-right: 0;
    margin-left: 45px;
}
.thumbs .circle.swiper-button-prev:after, 
.thumbs .circle.swiper-container-rtl .swiper-button-next:after,
.thumbs .circle.swiper-button-next:after, 
.thumbs .circle.swiper-container-rtl .swiper-button-prev:after,
.product-thumbs .circle.swiper-button-prev:after, 
.product-thumbs .circle.swiper-container-rtl .swiper-button-next:after,
.product-thumbs .circle.swiper-button-next:after, 
.product-thumbs .circle.swiper-container-rtl .swiper-button-prev:after,
#similar .circle.swiper-button-prev:after, 
#similar .circle.swiper-container-rtl .swiper-button-next:after,
#similar .circle.swiper-button-next:after, 
#similar .circle.swiper-container-rtl .swiper-button-prev:after{
    display: none;
}
.product-thumb{
    width: 103px;
    height: 77px;
}
.product-disclaimer{
    padding: 10px 10px 0;
}
.product-disclaimer p{
    font-size: 0.6875em;
    line-height: 1.3636;
    margin-top: 1.3636em;
}
.product-right{
    flex-basis: calc(100% - 715px);
    flex-grow: 1;
}
.product-right p.price-cta{
    font-size: 1.25em;
    margin-bottom: 10px;
    margin-top: 1px;
    font-weight: bold;
}
.product-right > h1.product-title{
    font-size: 1.8125em;
    line-height: 1.1;
    width: 390px;
    max-width: 100%;
    margin-bottom: 10px;
    margin-top: 12px;
}
.product-right p.product-sku{
    margin-bottom: 6px;
    margin-top: 0;
    font-size: 1em;
}
.product-price{
    font-size: 80px;
}
.product-buttons .button {
    height: 45px;
    line-height: 45px;
    width: 210px;
    font-size: 1.1875em;
    max-width: 100%;
}
.product-buttons button{
    color: #fff;
    margin-bottom: 10px;
}
.product-buttons .checkout-cart {
    background-color: #fff;
    border: 2px solid var(--orange);
    color: var(--orange);
}
.product-terms{
    font-size: 1em;
    line-height: 1.375;
    margin: 16px auto 15px auto;
}
.product-services{
    padding-top: 1.75em;
}
.product-services .product-service{
    padding: 0 10px;
}
.product-services p{
    margin-top: 0.625em;
    font-size: 10px;
}

#product-details{
    padding: 50px 0;
}
#product-details .left-col,
#product-details .right-col{
    padding: 0 30px;
}
#product-details .right-col h3,
#product-details .left-col h3,
#product-details .right-col p {
    margin-bottom: 9px;
}
#product-details .left-col{
    flex-basis: 60%;
}
#product-details .right-col{
    padding-left: 5px;
}
#product-details h1,
#product-details h2,
#product-details h3,
#product-details h4,
#product-details h5{
    font-size: 25px;
    line-height: 1;
    margin: 0;
}
#product-details p + h1,
#product-details p + h2,
#product-details p + h3,
#product-details p + h4,
#product-details p + h5,
#product-details ul + h1,
#product-details ul + h2,
#product-details ul + h3,
#product-details ul + h4,
#product-details ul + h5{
    margin-top: 20px;
}
#product-details p,
#product-details ul{
    color: #000;
    font-size: 17px;
    line-height: 26.5px;
}
#product-details .right-col p {
	line-height:1.3
}
.category-product{
    height: 410px;
    flex-grow: 1;
} 
.category-product .products-image {
    flex-grow: 1;
}
.category-product .products-image img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
}
.category-product .products-details {
    height: 170px;
}
.category-product .products-details span{
    margin-top: 12px;
}

/* Checkout - step 1 */
.checkout-step form{
    width: 396px;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 20px;
}
.checkout-step .form-field {
    margin-bottom: 20px;
}
.checkout-step .form-action{
    font-size: 0.875em;
}
.checkout-step .form-action [type="submit"].button{
    font-size: 1em;
}
.checkout-step .form-field input, .checkout-step .form-field input::placeholder,
.checkout-step .form-field select, .checkout-step .form-field select::placeholder {
    color: var(--darkest-gray);
    font-size: 14px;
    text-indent: 15px;
    font-family: var(--font-regular);
    letter-spacing: 0.015em;
}
.checkout-step .form-field select, .checkout-step .form-field select::placeholder {
    text-indent:0;
    padding: 13px 0px 10px 17px;
}
.checkout-step .form-field input:focus, .checkout-step .form-field select:focus {
    border-color: var(--orange);
}
.form-action.p0 {
    padding: 0;
}
#popup-wrong-zip .popup-content{
    width: 546px;
    height: 339px;
}
#popup-wrong-zip p{
    font-size: 1.125em;
}
#popup-wrong-zip p.bold{
    font-size: 4.5em;
    margin-bottom: 0;
}

#similar {
    padding: 59px 0 19px 0;
}
#similar h3 {
    font-size: 29px;
    margin-bottom: 44px;
}
#similar .category-product{
    margin-bottom: 20px;
    border-radius: 15px;
    border: 1px solid #f4f4f4;
}
#similar .category-product p {
    color: var(--light-blue);
    font-size: 16px;
}
#similar .category-product:hover {
    text-decoration: none !important;
}
#similar .category-product:nth-child(4n){
    margin-right: 0;
}

@media screen and (max-width: 1330px){
    #similar .circle.swiper-button-next {right:5px;}
    #similar .circle.swiper-button-prev {left:5px;}
    #similar .swiper-container {margin:0 40px}
}

@media screen and (max-width: 1200px ) {
    #recently .slider-container {
        max-width: 500px;
    }
}
@media screen and (max-width: 991px){
    .product-right{
        font-size: 13px;
    }
    #recently .products-slider-control {
        top: 50%;
        z-index: 1;
        width: 100%;
        left: 0;
        margin-top: -19px;
        pointer-events: none;
    }
    #recently .favorite h5 {
        font-size: 1.75em;
    }
    #recently .favorite p {
        font-size: 1.25em;
    }
    #recently .products-slider-control .swiper-button-next, 
    #recently .products-slider-control .swiper-button-prev {
        pointer-events: all;
        margin: 0 15px;
        background-color: #fff;
    }
    #recently .products-slider-control .swiper-button-prev {
        display: none;
    }
    .product-thumbs .circle.swiper-button-prev{
        margin-right: 20px;
    }
    .product-thumbs .circle.swiper-button-next{
        margin-left: 20px;
    }
    .product-thumbs .swiper-slide{
        width: calc(33.333% - 12px);
    }
    .product-thumb{
        width: 100%;
    }
}
@media screen and (min-width: 768px){
	#recently .favorite { 
		height:255px
	}
}	
@media screen and (max-width: 767px){
    #product > .container{
        flex-direction: column;
        align-items: center;
    }
    #similar {
        text-align: center;
        padding: 10px 0 13px 0;
    }
    #similar h3 {
        font-size: 19px;
        margin-bottom: 24px;
    }
    #similar .category-product p {
        font-size: 10px;
    }
    #similar .category-product {
        border-radius: 0;
    }
    .product-left{
        flex-basis: auto;
        margin-right: 0;
        margin-bottom: 26px;
        max-width: 100%;
    }
    .product-thumbs .circle.swiper-button-prev,
    .product-thumbs .circle.swiper-button-next,
    #similar .circle.swiper-button-prev,
    #similar .circle.swiper-button-next {
        display: flex;
    }
    .product-right{
        max-width: 100%;
        display: flex;
        flex-wrap: wrap;
        flex-basis: auto;
    }
    .product-right p.price-cta{
        margin-bottom: 15px;
    }
    .product-right p.product-sku,
    .product-right p.price-cta,
    .product-buttons,
    .product-disclaimer {
        flex-basis: 100%;
    }
    .product-price{
        align-self: center;
    }
    .product-buttons{
        display: flex;
        width: 100%;
        flex-direction: column;
    }
    .product-buttons > * {
        flex-basis: 100%;
    }
    .product-buttons br {
        display: none;
    }
    .product-buttons .button{
        width: 100%;
        margin: 0px auto;
        max-width: 160px;
        height: 36px;
        line-height: 36px;
        font-size: 15px;
    }
    .product-buttons .checkout-cart {
        height: 32px;
        line-height: 32px;
    }
    .product-buttons .button:first-child {
        margin-bottom: 5px;
    }
    .product-terms{
        margin-bottom: 0;
    }
    .product-services{
        margin: 20px -15px 0;
        padding-top: 17px;
        padding-bottom: 10px;
        border-color: var(--dark-gray);
        justify-content: center;
        gap: 37px 0;
    }
    .product-disclaimer{
        padding-top: 0;
    }
    #product-details > .container{
        flex-direction: column;
    }
    #recently .slider-container {
        max-width: 100%;
        padding-left: 50px;
    }
    #recently .swiper-slide {
        width: fit-content;
    }
    #recently .products-slider.swiper-container {
        margin: 0;
    }
    #recently .container {
        flex-wrap: wrap;
    }
    #recently .favorite {
        padding: 35px;
        margin-bottom: 2em;
    }
}
@media screen and (max-width: 567px){
    #product{
        padding: 15px 0 47px;
    }
    .product-image a{
        width: 40px;
    }
    .product-thumbs{
        margin-top: 16px;
    }
    .product-thumbs .circle.swiper-button-prev{
        margin-right: 14px;
    }
    .product-thumbs .circle.swiper-button-next{
        margin-left: 14px;
    }
    .product-thumb{
        width: 51px;
        height: 39px;
    }
    .product-thumbs .circle.swiper-button-prev, 
    .product-thumbs .circle.swiper-button-next{
        width: 29px;
        height: 29px;
        padding: 0 12px;
    }
    .product-right p.price-cta{
        margin-top: -3px;
        margin-bottom: 7px;
    }
    .product-right h1.product-title{
        margin-bottom: 10px;
        font-size: 22px;
    }
    .product-right p.product-sku{
        margin-bottom: 0;
    }
    .product-price{
        font-size: 87px;
    }
    .product-buttons {
        flex-basis: 269px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 17px;
    }
    .product-services {
        flex-wrap: wrap;
    }
    .product-services .product-service {
        flex-basis: 50%;
    } 
    .product-services p {
        font-size: 12px;
    }
    .product-terms{
        font-size: 0.875em;
        margin: .5em auto 1em;
    }
    .product-disclaimer{
        padding: 0;
    }
    .product-disclaimer p{
        margin-top: 0;
        font-size: 0.6em;
    }
    #product-details{
        padding: 35px 0 27px;
    }
    #product-details .left-col,
    #product-details .right-col{
        flex-basis: auto;
        padding: 0;
    }
    #product-details .right-col{
        margin-top: 20px;
    }
    #product-details h1, 
    #product-details h2, 
    #product-details h3, 
    #product-details h4, 
    #product-details h5{
        font-size: 1.06666667em;
    }
    #product-details p, 
    #product-details ul{
        font-size: 0.8em;
        line-height: 1.41666667;
    }
    #recently{
        padding: 50px 0px;
    }
    .recently-head{
        justify-content: center;
        margin-bottom: 15px;
    }
    #recently h4{
        font-size: 1.3125em;
        margin: 0;
    }
    #recently .favorite {
        padding: 20px;
    }
    .category-product{
        height: 264px;
    } 
    .category-product .products-details {
        height: 110px;
        padding: 0 5px;
    }
    .category-product .products-details span{
        margin-top: 0;
    }
    #popup-wrong-zip .popup-content{
        width: 324px;
        height: 201px;        
    }
    #popup-wrong-zip p{
        font-size: 0.7333em;
    }
    #popup-wrong-zip p.bold{
        font-size: 2.8em;
    }
}